/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 100%; left: 0; top: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}
.carousel-indicators{
    display: none;
}

.caja_propiedad{ margin-top: 20px; margin-bottom: 5px; }
.titular_prop{ 
    color: #666;
    font-size: 31px;

    line-height: 35px;
    padding-top: 20px;
    text-align: center;

}

.bloque_propiedad{   border: 1px solid #CCC; background-color: #fff;	}
/*.zona_imagen{padding-left: 0px;    padding-right: 0px;}*/
.zona_imagen{
    background-image: url(../img/index/imagen_prop.jpg); 
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 0px;    
    padding-right: 0px;
    height: 267px; /*quitar al programar*/
}
.zona_imagen img{

    display: block;
    height: auto;
    max-width: 100%;

    margin-left: auto;
    margin-right: auto;  
}
.bloque_propiedad{
    padding-left: 15px;
    padding-right: 15px;
}
.rebajado{
    background-color: #f4c17f;
    margin-top: 30px;
    font-size: 12px;
    color:#000;
    float:right;
    padding-top: 5px; 
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    /*margin-top: 20px;   */
    text-transform: uppercase;
    position:relative;      
   /* -webkit-box-shadow:0 0px 4px #777, 0 0 5px #000 inset;
    -moz-box-shadow:0 0px 4px #777, 0 0 5px #000 inset;
    box-shadow:0 0px 4px #777, 0 0 5px #000 inset;*/
}
.zona_datos{ font-size: 14px; padding-bottom: 5px;}

.titular_propiedad .desarrollo_prop{ padding-left: 10px; padding-right: 10px;}

.titular_propiedad{
    margin-top: 0px;
    color:#000; 
    text-transform: uppercase;
    font-family: 'avantgarde_md_btmedium';
    font-size: 17px!important;
}
.ref_caja{ text-align: right;  font-size: 12px; color:#666;}
.precio_prop{ 

    background-color: #06b6dd;
    font-size: 19px;
    color:#fff;
    float:right;
    padding-top: 5px; 
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;

    position:relative;      
  /*  -webkit-box-shadow:0 0px 4px #777, 0 0 5px #000 inset;
    -moz-box-shadow:0 0px 4px #777, 0 0 5px #000 inset;
    box-shadow:0 0px 4px #777, 0 0 5px #000 inset;*/
}

.ver_ficha { 

    display: block;
    color: #666; 
    margin-top:8px;
    margin-bottom:8px;

    text-align: center;
    border-radius: 3px;  /*Estandar   */
    -ms-border-radius: 3px; /* IE8   */ 
    -moz-border-radius:  3px; /* firefox   */  
    -webkit-border-radius:  3px; /*safari   */  
    -khtml-border-radius: 3px; /* Konqueror   */
    text-transform: uppercase;
    font-size: 14px;


}
.ver_ficha a {  display: block; color: #666!important;  background-color: #e1e1e1;  padding: 5px;
                border-radius: 3px;  /*Estandar   */
                -ms-border-radius: 3px; /* IE8   */ 
                -moz-border-radius:  3px; /* firefox   */  
                -webkit-border-radius:  3px; /*safari   */  
                -khtml-border-radius: 3px; /* Konqueror   */
                border: solid 1px #CCC;
}

.ver_ficha a:hover {  display: block; color: #000!important;  background-color: #ccc;}


#cargarmas{
    display: none;
}




/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    
    .separador_prop { display: none;  }   

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .separador_prop { display: none;  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .separador_prop { display: none;  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .separador_prop { display: none;  }
    .titular_prop {       font-size: 22px;}
    #cargarmas{
        display: block;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .titular_prop {       font-size: 22px;}
    .separador_prop { display: none;  }
    #cargarmas{
        display: block;
    }
}

@media only screen and (min-width: 1px) and (max-width: 480px) {

    #cargarmas{
        display: block;
    }

}
